package com.ruoyi.ss.transactionBill.domain.vo;

import com.fasterxml.jackson.annotation.JsonView;
import com.ruoyi.common.core.domain.JsonViewProfile;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author wjh
 * 2024/11/27
 */
@Data
public class TransactionBillOperatorVO {

    @ApiModelProperty("是否允许退款")
    @JsonView(JsonViewProfile.App.class)
    private Boolean refund;

    public static TransactionBillOperatorVO defaultInstance() {
        TransactionBillOperatorVO vo = new TransactionBillOperatorVO();
        vo.setRefund(false);
        return vo;
    }
}
